/*
  Theme Name: Parallax Pro Theme custom CSS
  Theme URI: http://my.studiopress.com/themes/focus/
  Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
  Author: StudioPress
  Author URI: http://www.studiopress.com/
  Version: 3.0.1
 
  Tags: blue, green, white, one-column, two-columns, three-columns, responsive-layout, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, premise-landing-page
 
  Template: genesis
  Template Version: 0.7.0
 
  License: GPL-0.7+
  License URI: http://www.opensource.org/licenses/gpl-license.php
  */

@font-face {
  font-family: 'Century Gothic';
  src: local('Century Gothic'), url('font/GOTHIC.ttf') format('truetype'), url('font/GOTHICB.ttf') format('truetype'), url('font/GOTHICBI.ttf') format('truetype'), url('font/GOTHICI.ttf') format('truetype');
}

body {
  background-color: #fff;
  color: #030000;
  font-family: 'Century Gothic', sans-serif!important;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.625;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #414243;
  font-family: "Century Gothic", sans-serif !important;
  font-weight: 400;
  line-height: 1.2;
  margin: 0 0 16px;
  padding: 0;
}

h6 {
  font-size: 18px;
  font-weight: 600;
  margin: 15px 0 0;
}

p {
  color: #414243;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
  background-color: #000;
  font-family: inherit;
  font-size: 14px;
}

.ninja-forms-form .ninja-forms-mp-breadcrumbs {
  list-style: outside none none;
  margin: 5px 0 5px !important;
}

#ninja_forms_form_10_cont h1 {
  font-size: 18px;
  font-weight: 600;
  padding: 10px 0 0;
}

#tve_editor ol,
#tve_editor ul {
  margin: 0;
}

.clear {
  clear: both;
}

.title-area {
  display: none;
}

.header-image .title-area {
  padding: 0;
}

.header-image .site-title > a {
  height: 100px;
  text-align: center;
}

.site-inner,
.wrap {
  max-width: 1200px;
}
.before-header.widget-area {
  background: #000000 none repeat scroll 0 0;
  color: #ffffff;
  padding: 2px;
  position: fixed;
  text-align: center;
  width: 100%;
  z-index: 9000;
}
.site-header {
  background: url(images/header-bg.png) top center repeat-x;
  padding: 0 2%;
  top: 30px;
}

.parallax-home .site-inner {
  margin-top: 10px;
}
.top-num {
  position: relative;
  right: 7.5em;
  bottom: 4.5em;
  font-weight: bold;
}

.top-num a {
  color: #030000;
}

.site-header .widget-area {
  float: left;
  text-align: left;
  width: 100%;
}

.site-header .widget-area .widget_text {
  float: right;
  left: 0;
  margin-top: 22px;
  position: relative;
}

#black-studio-tinymce-11 {
  width: 100%;
}

.headerLeft {
  float: left;
}
.headerPhone {
  width: 100% !important;
  font-size: 24px !important;
  text-align: right !important;
  float: right;
  padding: 0 10px;
}

.headerRight {
  float: right;
  margin: 5px 0;
  width: 235px;
}

.site-header .widget-area,
.site-header .widget-area a,
.site-header .widget-area h4 {
  color: #000;
}

.site-header .textwidget {
  margin-top: 0;
}

#text-5 .textwidget > a {
  float: left;
}

.alignnone.size-full.wp-image-828 {
  width: 95px;
  margin: 5px 0 0 5px;
}

.nav-primary {
  background-color: transparent;
  margin: 0 auto;
  position: relative;
  top: -78px;
  width: 62%;
}

#mega-menu-wrap-primary {
  background: transparent none repeat scroll 0 0;
  border-radius: 0;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
  background: transparent none repeat scroll 0 0;
  border: medium none;
  color: #030000;
  cursor: pointer;
  display: block;
  font-family: "Century Gothic", sans-serif !important;
  font-size: 16px;
  height: 40px;
  line-height: 40px;
  outline: medium none;
  padding: 0 10px;
  text-align: left;
  text-decoration: none;
  text-transform: capitalize !important;
  vertical-align: baseline;
  width: auto;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
  margin: 0;
  padding: 0;
}

#mega-menu-wrap-primary .mega-menu-toggle::before {
  font-size: 45px;
}

#mega-menu-wrap-prmary .mega-menu-toggle::after {
  font-size: 20px;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout.mega-menu-item-has-children > a.mega-menu-link::after,
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout li.mega-menu-item-has-children > a.mega-menu-link::after,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item-has-children > a.mega-menu-link::after {
  margin: 0 0 0 0;
}

.entry-header::after {
  margin: 0 auto 0px;
}

.home-section-1 {
  padding: 0em;
  margin: auto;
  background-image: none;
}

.home-section-1 .wrap {
  max-width: 100%;
}

.home-section-1 .amazingslider-arrow-left-1,
.home-section-1 .amazingslider-arrow-right-1 {
  height: 0px!important;
}
:2141{
  margin: 0;
}

.home-section-2 {
  padding: 0em 0em;
  margin-top: 0em;
}

.home-section-2 .wrap {
  max-width: 100%;
}

.home-section-2 .wrap,
.home-section-4 .wrap {
  padding: 0em 0em;
}

#black-studio-tinymce-20 {
  padding-top: 1em;
  margin-bottom: 1.5em!important;
  padding: 0em 1em;
  margin-top: 1em;
}

.half-size-content {
  max-width: 1200px;
  margin: auto;
  margin-bottom: 1.5em;
}

.home-section-2 .widget-title,
.home-section-4 .widget-title {
  font-size: 48px;
  padding-top: 0.5em;
}

.home-even .widget-title,
.home-odd .widget-title {
  margin-bottom: 60px;
}

.home-section-2 p {
  font-size: 18px;
}

.col-menus h2,
.col-md-4 h2,
.col-venue h2 {
  font-size: 23px;
}

.col-menus p,
.col-md-4 p {
  font-size: 14px;
  text-align: center;
  margin-bottom: 0.2em;
  padding: 0em 1em;
}

.col-menus:hover,
.col-md-4:hover {
  background: url(images/hover-columns.jpg);
}

.col-venue:hover {
  background: url(images/hover-columns.jpg);
}

.home-section-3 {
  background-image: none;
  margin-top: 0em;
  padding: 1.5em 0em 0em;
  background-size: cover;
  background-attachment: scroll;
  background: url(/wp-content/uploads/2015/11/bg-color.png) top center repeat-x;
  background-position: inherit!important;
}

.home-section-3 .wrap {
  max-width: 100%;
}

.home-section-3 #black-studio-tinymce-6 {
  background: #f7f6fc url("/wp-content/uploads/2015/11/section-3-bg.jpg") no-repeat scroll center bottom;
  background-size: cover;
  -webkit-background-size: cover;
}

.home-section-3 .excellent-service {
  max-width: 1200px;
  margin: auto;
  padding-top: 0em;
  padding-bottom: 2em;
}

.sec-3 {
  width: 85%;
  text-align: left;
}

.sec-3 h2 {
  color: #050505;
  font-size: 34px;
}

.sec-3 p {
  color: #050505;
  font-size: 15px;
  line-height: 22px;
  max-width: 715px;
}

.sec-3 .col-md-2 {
  width: 30%;
}

.alignright.size-full.warne-img {
  margin: 0 0 -10px 25px;
}

.sec-3 .bttn-more {
  float: right;
  margin: 0 30px 0 0;
}

.bttn-more,
.bttn-venue {
  background-color: #414243;
  color: #fff;
  font-size: 18px;
  padding: 0.8em;
  border-radius: 5px;
  box-shadow: 4px 4px 1px #414243;
}

.bttn-venue {
  font-size: 14px;
}

.bttn-more:hover,
.bttn-venue:hover {
  background-color: #000;
  color: #fff;
}

.home-section-4 {
  padding-top: 3em;
  padding-bottom: 1em;
}

.home-section-4 .bttn-view,
.menus .bttn-view,
.col-venue .bttn-view,
.brk-panel .bttn-view {
  background-color: #414243;
  border-radius: 3px;
  bottom: 15px;
  box-shadow: 4px 4px 1px #414243;
  color: #fff;
  font-size: 14px;
  left: 0;
  margin: 0 20%;
  padding: 0.4em;
  position: absolute;
  width: 60%;
}

.home-section-4 .bttn-view:hover,
.menus .bttn-view:hover,
.col-venue .bttn-view:hover,
.brk-panel .bttn-view:hover {
  color: #999;
  background: #000;
}

.col-md-2 {
  float: left;
  width: 50%;
}

.home-section-4 .col-md-4 {
  margin-bottom: 2em!important;
}

.home-section-4 .col-md-2 p {
  text-align: left;
  font-size: 14px;
}

.home-section-4 .amazingslider-button-2 {
  margin: -20px auto 10px;
  position: relative;
}

.home-section-4 .amazingslider-text-2 {
  background-color: rgba(65, 66, 67, 0.81);
  margin-top: 6.2em;
  padding: 0;
  text-align: center;
}

.home-section-4 .amazingslider-description-2 {
  padding: 0.2em;
}

.home-section-4 .amazingslider-title-2 {
  display: none;
}

.home-section-4 .amazingslider-description-2 p {
  text-align: center;
  color: #fff;
  font-family: 'Century Gothic', sans-serif!important;
}

.col-menus {
  float: left;
  margin: 0 1.8% 4%;
  min-height: 375px;
  padding-bottom: 0.2em;
  position: relative;
  text-align: center;
  width: 22.4%;
}

.col-menus:nth-of-type(4n+1) {
  margin: 0 1.6% 4% 0;
}

.col-menus:nth-of-type(4n+4),
.col-md-4:nth-of-type(4n+5) {
  margin: 0px 0 4% 1.6%;
}

.col-venue:nth-of-type(3n+1) {
  margin-right: 2%;
}

.col-venue:nth-of-type(3n+2) {
  margin: 0 1%;
}

.col-venue:nth-of-type(3n+3) {
  margin-left: 2%;
}

.col-venue {
  float: left;
  margin-bottom: 4em;
  text-align: center;
  width: 31.3%;
  position: relative;
  height: 450px;
}

.col-venue img {
  width: 100%;
}

.col-venue p {
  margin-bottom: 15px;
}

.shop-quote-desktop img:hover,
.footer-social img:hover {
  opacity: 0.6;
}

#black-studio-tinymce-18 {
  max-width: 1230px;
  margin: auto;
}

#black-studio-tinymce-18 h4 {
  padding-top: 1.2em;
}

.home-section-5 {
  background-image: none;
  background: #fff;
  padding-top: 0em;
  padding-bottom: 0em;
}

.home-section-5 .wrap {
  max-width: 100%;
}

.home-section-5 h4 {
  color: #414243!important;
  font-size: 48px!important;
  margin-top: 0em;
}

.home-section-5 #black-studio-tinymce-19 {
  margin-bottom: 0em;
}

.wonderplugintabs-header-li-active .wonderplugintabs-header-title {
  background: url(images/crave-active-bg.png) top center;
  color: #232323!important;
}

.wonderplugintabs-header-li .wonderplugintabs-header-title:hover {
  background: url(images/crave-active-bg.png) top center;
  color: #232323!important;
}

.wonderplugintabs-header-li .wonderplugintabs-header-title {
  padding: 0.8em;
  font-family: 'Century Gothic', sans-serif!important;
  font-size: 13px!important;
}

.wonderplugintabs-header-li {
  padding: 0em!important;
  margin: auto!important;
}

.wonderplugintabs-header-li span,
.wonderplugintabs-header-li br {
  display: none;
}

.wonderplugingridgallery {
  max-width: 100% !important;
}

.wonderplugin-gridgallery-list {
  width: 100% !Important;
}

.wonderplugintabs-panel-wrap {
  width: 80%;
}

.wrap-last-section {
  max-width: 1200px;
  margin: auto;
  text-align: left;
}

.wrap-last-section h4 {
  margin-bottom: 5px;
}

.wrap-last-section p {
  font-size: 16px;
  margin-bottom: 15px;
}

.arrw {
  bottom: 1em;
  float: left;
  margin-bottom: -5em;
  position: relative;
}

.contact-info {
  max-width: 1050px;
  margin: auto;
}

.contact-info input {
  background: #efefef none repeat scroll 0 0;
  border: 1px solid #cccccc;
  color: #34332f !important;
  font-size: 14px;
  padding: 0.8em;
}

.col-form select, .col-form textarea {
  background: #efefef none repeat scroll 0 0;
  border: 1px solid #cccccc;
  color: #34332f !important;
  font-size: 14px;
  padding: 5px;
}

.contact-info .ninja-forms-mp-next,
.contact-info .ninja-forms-mp-prev {
  border-radius: 5px;
  box-shadow: 4px 4px 1px #414243;
  padding: 0.8em 2em;
  text-transform: none;
  font-weight: normal;
  font-family: 'Century Gothic', sans-serif !important;
  margin-top: 1.2em;
}

.contact-info .field-wrap {
  margin: auto;
}

.contact-info .ninja-forms-required-items {
  display: none;
}

.col-form .ninja-forms-mp-breadcrumbs input {
  background-color: #fff;
  color: #000;
  padding: 0em;
  font-size: 12px;
  text-transform: none;
}

.col-form .ninja-forms-mp-breadcrumbs li {
  margin-right: 1em!important;
}

.ninja-forms-mp-breadcrumbs input:hover {
  color: #555;
  background-color: #fff;
}

.col-form {
  width: 57%;
  float: left;
  margin-right: 0.8em;
  margin-bottom: 1em;
}

.col-address {
  float: left;
  width: 40%;
  color: #34332f;
  font-size: 13px;
  margin-top: 4.6em;
}

.col-address a {
  color: #34332f;
  font-size: 13px;
}

.col-address a:hover {
  text-decoration: underline;
  color: #000;
}

.col-address img {
  margin-right: 8px;
  margin-bottom: 12px;
}

.col-form .col-md-3 img {
  margin-right: 1px;
  margin-bottom: 0em;
}

.before-footer.widget-area {
  margin: 50px 0;
}

.footer-widgets {
  background: url(images/footer-bg-new.jpg) top center no-repeat;
  padding-top: 2.5em;
  text-align: left;
  padding-bottom: 8.8em;
  background-size: cover;
}

.footer-widgets .widget-title {
  color: #232323;
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 1.8em;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3,
.footer-widgets-4 {
  width: 100% !important;
  padding-right: 0em;
  margin: auto;
  float: left;
  margin-right: .5em;
}

.footer-widgets-1 section {
  border-right: 3px solid #c1b6b0;
  float: left;
  height: auto;
  padding: 0 1%;
  width: 20%;
}

.footer-widgets p:last-child,
.footer-widgets .widget:last-child {
  border: none;
}

.footer-widgets-1 #text-6 {
  border: 0em;
}

.footer-widgets-1 #text-6 h4 {
  margin-bottom: 0.8em;
}

.footer-widgets .widget-area ul li {
  margin-bottom: 0em;
  line-height: 24px;
}

.footer-widgets .widget-area ul li a {
  color: #232323!important;
  font-size: 13px;
  font-weight: bold;
}

.footer-widgets .widget-area ul li a:hover {
  text-decoration: underline;
  color: #000!important;
}

.site-footer {
  background-color: transparent;
  padding: 0em;
  margin-top: -6em;
}

.site-footer h4 {
  font-size: 40px;
}

#gwfoot-footer-one-area {
  width: 100%;
}

.site-footer p,
.site-footer a {
  color: #34332f;
  font-family: 'Century Gothic', sans-serif!important;
  text-transform: none;
  font-size: 14px;
}

.gwfoot-footer-two-two-thirds .textwidget,
.gwfoot-footer-two-two-thirds .textwidget a,
.gwfoot-footer-two-two-thirds .textwidget p {
  color: #555;
  font-size: 12px;
}

.entry-content ul > li {
  list-style-position: inside;
  list-style-type: disc;
  padding: 0 0 0 20px;
}

.blog-article .entry-content ul > li {
  list-style-type: none;
}

.bttn-dload {
  background-color: #414243;
  color: #fff;
  font-size: 20px;
  padding: 0.5em;
  border-radius: 5px;
  box-shadow: 4px 4px 1px #414243;
  line-height: 20px;
  font-weight: bold;
  letter-spacing: 1px;
}

.bttn-dload span {
  font-size: 13px;
  font-weight: normal;
}

.footer-social {
  margin-top: 0em;
}

.footer-social br {
  display: none;
}

.wedding .site-inner {
  margin-top: 85px;
}

.contact-us .site-inner {
  margin-top: 74px;
}

.blog-article .entry-header,
.wedding .entry-header,
.contact-us .entry-header {
  display: none;
}

.wedding .parallax-inner {
  margin: auto;
  padding-top: 4.5em;
  padding-bottom: 6em;
}

.contact-us .parallax-inner {
  max-width: 1200px;
  padding: 2em;
  margin: auto;
  background: rgba(255, 255, 255, 0.88) none repeat scroll 0 0;
  border-radius: 10px;
  box-shadow: 2px 2px 10px #969696;
}

.contact-us .adamrob_pcontainer {
  max-width: 810px;
}

.wedding .parallax-inner h2,
.wedding .parallax-inner p {
  color: #fff;
}

.wedding .adamrob_pcontainer {
  background-color: rgba(0, 0, 0, 0);
  max-width: 100%;
  padding: 0 0 50px;
}

.wedding .parallax-inner a {
  display: block;
  margin: auto;
  text-align: center;
}

.wedding main,
.contact-us main {
  padding-bottom: 0em!important;
}

.wedding .entry,
.contact-us .entry {
  margin-bottom: 0em;
}

.corporate .site-inner .entry,
.menus .site-inner .entry,
.venues .site-inner .entry {
  margin-bottom: 60px;
}

.corporate .site-inner,
.menus .site-inner,
.venues .site-inner,
.bookings .site-inner,
.contact-us .site-inner,
.melbourne .site-inner,
.page-id-515 .site-inner {
  background: url(/wp-content/uploads/2015/12/outdoor-event-venue-entrance.jpg) no-repeat center center fixed;
  margin-top: 85px;
  max-width: 100%;
  padding: 60px 0;
  width: 100%;
  background-size: cover;
  -webkit-background-size: cover;
}

.menus .site-inner {
  background: url(/wp-content/uploads/2015/09/Crave_Catering_Shot3.jpg) center top fixed;
}

.bookings .entry-header,
.corporate .entry-header,
.menus .entry-header,
.beverages .entry-header,
.winter-portfolio .entry-header,
.summer-portfolio .entry-header,
.sandwich-craving .entry-header,
.bbq .entry-header,
.buffet .entry-header,
.platter-catering .entry-header,
.breakfast-morning-tea .entry-header,
.conference-package .entry-header,
.canape-craving .entry-header,
.sit-down-banquet .entry-header,
.finger-food .entry-header,
.venues .entry-header,
.onesevenone .entry-header,
.mifa .entry-header,
.unicorn .entry-header,
.holliava .entry-header,
.melbourne .entry-header,
.westside .entry-header,
.ac .entry-header,
.lindsay .entry-header,
.malvern .entry-header,
.port .entry-header,
.chapel .entry-header,
.ripe .entry-header,
.sdp .entry-header,
.smart .entry-header,
.south-melbourne .entry-header,
.st-kilda .entry-header,
.st-kilda-town .entry-header,
.melbourne .entry-header,
.thrive-parallax .site-inner .entry-header,
.page-id-515 .entry-header {
  display: none;
}

.thrive-parallax .site-inner {
  background-size: cover !important;
  margin-top: 85px;
  max-width: 100%;
  padding-top: 7em;
}

.beverages .site-inner {
  background: url(/wp-content/uploads/2015/09/Crave_Catering_Shot4.jpg) center top fixed;
}

.winter-portfolio .site-inner {
  background: url(/wp-content/uploads/2015/09/Crave_Catering_Shot4.jpg) center top fixed;
}

.sandwich-craving .site-inner {
  background: url(/wp-content/uploads/2015/09/Crave_Catering_Shot5.jpg) center top fixed;
}

.summer-portfolio .site-inner {
  background: url(/wp-content/uploads/2015/09/Crave_Catering_Shot3.jpg) center top fixed;
}

.bbq .site-inner {
  background: url(/wp-content/uploads/2015/09/Crave_Catering_Shot4.jpg) center top fixed;
}

.buffet .site-inner {
  background: url(/wp-content/uploads/2015/09/Crave_Catering_Shot5.jpg) center top fixed;
}

.platter-catering .site-inner {
  background: url(/wp-content/uploads/2015/09/Crave_Catering_Shot4.jpg) center top fixed;
}

.breakfast-morning-tea .site-inner {
  background: url(/wp-content/uploads/2015/09/Crave_Catering_Shot3.jpg) center top fixed;
}

.conference-package .site-inner {
  background: url(/wp-content/uploads/2015/09/Crave_Catering_Shot5.jpg) center top fixed;
}

.canape-craving .site-inner {
  background: url(/wp-content/uploads/2015/09/Crave_Catering_Shot4.jpg) center top fixed;
}

.sit-down-banquet .site-inner {
  background: url(/wp-content/uploads/2015/09/Crave_Catering_Shot5.jpg) center top fixed;
}

.finger-food .site-inner {
  background: url(/wp-content/uploads/2015/09/Crave_Catering_Shot3.jpg) center top fixed;
}

.onesevenone .site-inner {
  background: url(/wp-content/uploads/2015/09/Crave_Catering_Shot5.jpg) center top fixed;
}

.mifa .site-inner {
  background: url(/wp-content/uploads/2015/09/Crave_Catering_Shot5.jpg) center top fixed;
}

.unicorn .site-inner {
  background: url(/wp-content/uploads/2015/09/Crave_Catering_Shot3.jpg) center top fixed;
}

.holliava .site-inner {
  background: url(/wp-content/uploads/2015/09/Crave_Catering_Shot5.jpg) center top fixed;
}

.melbourne .site-inner {
  background: url(/wp-content/uploads/2015/09/Crave_Catering_Shot4.jpg) center top fixed;
}

.westside .site-inner {
  background: url(/wp-content/uploads/2015/09/Crave_Catering_Shot3.jpg) center top fixed;
}

.ac .site-inner {
  background: url(/wp-content/uploads/2015/09/Crave_Catering_Shot5.jpg) center top fixed;
}

.lindsay .site-inner {
  background: url(/wp-content/uploads/2015/09/Crave_Catering_Shot3.jpg) center top fixed;
}

.malvern .site-inner {
  background: url(/wp-content/uploads/2015/09/Crave_Catering_Shot4.jpg) center top fixed;
}

.port .site-inner {
  background: url(/wp-content/uploads/2015/09/Crave_Catering_Shot3.jpg) center top fixed;
}

.chapel .site-inner {
  background: url(/wp-content/uploads/2015/09/Crave_Catering_Shot5.jpg) center top fixed;
}

.ripe .site-inner {
  background: url(/wp-content/uploads/2015/09/Crave_Catering_Shot4.jpg) center top fixed;
}

.sdp .site-inner {
  background: url(/wp-content/uploads/2015/09/Crave_Catering_Shot3.jpg) center top fixed;
}

.smart .site-inner {
  background: url(/wp-content/uploads/2015/09/Crave_Catering_Shot5.jpg) center top fixed;
}

.south-melbourne .site-inner {
  background: url(/wp-content/uploads/2015/09/Crave_Catering_Shot3.jpg) center top fixed;
}

.st-kilda .site-inner {
  background: url(/wp-content/uploads/2015/09/Crave_Catering_Shot4.jpg) center top fixed;
}

.st-kilda-town .site-inner {
  background: url(/wp-content/uploads/2015/09/Crave_Catering_Shot5.jpg) center top fixed;
}

.sample .site-inner {
  background: url(/wp-content/uploads/2015/11/Chef-in-action.jpg) center top fixed;
}

.services .site-inner {
  background: url(/wp-content/uploads/2015/11/services.jpg) center top fixed;
}

.wedding-catering .site-inner {
  background: url(/wp-content/uploads/2015/11/Wedding-Catering-bg.jpg) center top fixed;
}

.birthday-parties .site-inner {
  background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2015/12/birthdays-BG.jpg") repeat fixed center center;
}

.kids-party-catering .site-inner {
  background: url(/wp-content/uploads/2015/08/Cake-princess.jpg) center top fixed;
}

.christmas-party-catering .site-inner {
  background: url(/wp-content/uploads/2015/09/Crave_Catering_Shot5.jpg) center top fixed;
}

.corporate-event .site-inner,
.corporate-functions .site-inner {
  background: url(/wp-content/uploads/2015/11/corporate-event.jpg) left top fixed;
}

.bookings .site-inner {
  background: url(/wp-content/uploads/2015/11/Wedding-Catering-bg.jpg) center top fixed;
}

.who-is-crave .site-inner {
  background: url(/wp-content/uploads/2015/11/photo1-dantoeditandreplace-withlogoversion.jpg) center top fixed;
}

.download .site-inner,
.job .site-inner {
  background: url(/wp-content/uploads/2015/11/Chef-in-action.jpg) center top fixed;
}

.page-id-515 .site-inner {
  background: url(/wp-content/uploads/2015/12/Crave_Catering_Shot3.jpg) center center fixed;
}

.happy-clients-private .site-inner,
.wedding-happy-client .site-inner,
.corporate-happy-client .site-inner,
.happy-client .site-inner {
  background: url(/wp-content/uploads/2015/11/Private-Happy-Clients.jpg) center top fixed;
}

.catering-melbourne-wide .site-inner {
  background: url(/wp-content/uploads/2015/11/Catering-Melbourne-Wide.jpg) center top fixed;
}

.celebration-of-life-catering .site-inner {
  background: url(/wp-content/uploads/2015/12/Crave_Catering_Shot2.jpg) center bottom fixed;
}

.corporate-specials .site-inner {
  background: url(/wp-content/uploads/2015/09/Crave_Catering_Shot4.jpg) center top fixed;
}

.faq .site-inner {
  background: url(/wp-content/uploads/2015/09/Crave_Catering_Shot4.jpg) left bottom fixed;
}

.contact-us .site-inner {
  background: url(/wp-content/uploads/2015/09/Crave_Catering_Shot4.jpg) center top fixed;
}

.parallax-catering-bg {
  background: url(/wp-content/uploads/2015/11/Catering-Melbourne-since-1996.jpg) no-repeat center center;
  background-attachment: fixed;
  background-size: cover;
  padding-bottom: 1em;
  padding-top: 0.5em;
}

.parallax-catering-bg .half-size-content {
  background: rgba(255, 255, 255, 0.88) none repeat scroll 0 0;
  border-radius: 10px;
  box-shadow: 2px 2px 10px #969696;
  margin-top: 4.5em;
  padding: 1em;
  margin-bottom: 4.5em;
}

.parallax-catering-bg h4 {
  font-size: 48px;
}

.menus .col-menus p {
  margin-bottom: 0;
  padding: 5px;
}

.corporate .bttn-view {
  color: #FFF;
  background-color: #414243;
  padding: 0.8em;
  border-radius: 3px;
  box-shadow: 4px 4px 1px #414243;
  font-size: 14px;
  margin-bottom: 0em;
  display: block;
  width: 35%;
}

.corporate .bttn-view:hover {
  background-color: #222;
}

.corporate-inner,
.inner-parallax {
  max-width: 1200px;
  margin: auto;
  margin-top: 2em;
  background-color: rgba(255, 255, 255, 0.87);
  padding: 2em;
  border-radius: 10px;
  box-shadow: 2px 2px 10px #969696;
  overflow: hidden;
}

.contact-us .parallax-inner p {
  margin-bottom: 0.5em;
}

.widget_black_studio_tinymce {
  margin-bottom: 0em!important;
}

.buffet .thrv_wrapper {
  margin-top: 0px!important;
  margin-bottom: 0px!important;
}

.buffet tbody {
  border: 0em!important;
}


/***************************Columns Grid*************************/

.col-md-5 {
  width: 20%;
  float: left;
  padding: 10px;
}

.col-md-4:nth-child(4n+1) {
  margin: 0 1.6% 4% 0;
}

.col-md-4:nth-child(4n+4) {
  margin: 0px 0 4% 1.6%;
}

.col-md-4 {
  float: left;
  height: 380px;
  margin: 0 1.8% 4%;
  padding-bottom: 0.8em;
  position: relative;
  width: 22.4%;
}

.col-md-2:nth-child(2n+1) {
  padding-right: 0.5em;
}

.col-md-2:nth-child(2n+2) {
  padding-left: 0.5em;
}

.home-section-2 .col-md-2 {
  float: left;
  width: 100%;
}

.col-md-3 {
  width: 32%;
  color: #000;
  font-size: 11px;
  float: left;
  line-height: 36px;
}

.col-md-2:nth-of-type(even) {
  margin: auto!important;
}


/***************************Columns Grid*************************/

.col-form .meter {
  height: 8px;
}

.col-form .field-wrap label {
  color: #000;
  font-size: 15px;
  margin-bottom: 0px!important;
  margin-top: 1em;
}

.col-form .ninja-forms-field-23-options,
.col-form .ninja-forms-field-26-options {
  margin-top: 0em!important;
}

.col-form h1 {
  color: #000;
  font-size: 15px;
  margin-bottom: 1px!important;
  font-weight: bold;
  margin-top: 1em;
}

.col-form p {
  font-size: 14px;
}

.col-form .ninja-forms-mp-page-title {
  display: none;
}

.col-form .field-wrap,
.col-form .ninja-forms-field {
  margin-bottom: 0em;
}

.col-form .field-wrap ul {
  clear: left;
  margin-top: 8px;
}

.col-form .field-wrap li {
  padding: 0em!important;
  clear: both;
}

.col-form .field-wrap li input {
  margin-left: 0em!important;
}

#ninja_forms_field_37_div_wrap,
#ninja_forms_field_39_div_wrap,
#ninja_forms_field_40_div_wrap,
#ninja_forms_field_41_div_wrap {
  float: left;
  clear: none;
  width: 50%;
}

.contact-us input {
  padding: 0.3em;
}

.col-scroll {
  animation: moveDown 0.6s ease-in-out 0.2s backwards;
}

td {
  padding: 0.5em!important;
}

@keyframes moveDown {
  0% {
    transform: translateY(-40px);
    opacity: 0;
  }
  100% {
    transform: translateY(0px);
    opacity: 1;
  }
}

.wedding .tve_flt {
  margin-bottom: 2em;
}

.corporate .tve_flt,
.catering-melbourne-wide .tve_flt,
.tve_flt {
  background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
  border-radius: 10px;
  box-shadow: none;
  margin: 0;
  padding: 25px;
}

.catering-melbourne-wide .tve_flt {
  background: rgba(255, 255, 255, 0.95) none repeat scroll 0 0;
}

.tve_flt p {
  margin: 0;
}

#tve_editor > h2,
.thrv_wrapper > h2 {
  margin: 20px 0 0;
}

body #tve_two_set .tve-leads-lightbox.tve_two_set_v6 .tve_p_lb_content h3 {
  display: none;
  font-size: 28px;
  font-weight: 600;
}

h3 {
  color: #414243;
}

.tve_flt h4 {
  margin: 20px 0 0;
  font-weight: 400;
}

.tve_flt table {
  margin: 10px 0;
}

.thrv_wrapper > img {
  margin: 5px 10px 15px 0;
}

.ninja-forms-form .ninja-forms-mp-breadcrumbs li {
  float: left;
  list-style: outside none none;
  margin: 0 3px !important;
}

.wedding .parallax-inner {
  background: rgba(0, 0, 0, 0.44) none repeat scroll 0 0;
  border-radius: 10px;
  margin: 0 auto;
  max-width: 1200px;
  padding: 4.5em;
}

#ninja_forms_form_4_progress_bar {
  display: none;
}

.blog-article .site-inner {
  background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2015/11/outdoor-event-venue-entrance.jpg") repeat fixed center bottom;
  margin-top: 0;
  max-width: 100%;
  background-size: cover;
  -webkit-background-size: cover;
}

.blog-article .content {
  padding: 0em;
  background-color: rgba(255, 255, 255, 0.87);
  border-radius: 10px;
  box-shadow: 2px 2px 10px #969696;
  overflow: hidden;
  margin-top: 8.5em;
  margin-bottom: 7em;
  padding: 1em;
}

.blog-article article {
  margin-bottom: 0em;
  padding-top: 1.5em;
}

.blog-article .content ul {
  margin-left: 0em;
}

.blog-article .content-sidebar-wrap,
.page .content-sidebar-wrap {
  max-width: 1200px;
  margin: auto;
  display: block;
}

.home .content-sidebar-wrap {
  max-width: 100%;
}

.single-post .entry-meta {
  display: none;
}

.blog-article .content article li .post {
  float: left;
  width: 46%;
  margin: 0 2%;
  padding-bottom: 10px;
  margin-bottom: 2em;
}

.blog-article .content article li .post:hover {
  background: url(images/hover-columns.jpg);
}

.blog-article .content article li .post a {
  margin-bottom: 5px;
}

.blog-article .content article li .post:hover {}

.blog-article .content .entry-header::after {
  display: none;
}

.blog-article .content article h2,
.blog-article .content article h2 a {
  font-size: 23px;
  color: #414243;
  text-align: center;
  margin-top: 12px;
}

.blog-article .content article h2 a:hover {
  color: #f04848;
}

.blog-article .content article p {
  font-size: 13px;
  margin-bottom: 0px;
  text-align: center;
  padding: 0 3%;
}

.blog-article .content article .post-info {
  display: none;
}

.blog-article .content article .entry-meta {
  display: none;
}

.blog-article .content .pagination {
  clear: left;
  margin-top: 0em;
  padding: 2em;
}

.home-section-4 .amazingslider-nav-2 {
  display: none!important;
}

.view-venues a:hover {
  background: #555;
}

.faq .ui-accordion-header-icon {
  background-image: url(/wp-content/uploads/2015/11/ui-icons_ffffff_256x240.png)!important;
}

.faq h3 {
  background: rgba(221, 221, 221, 0.27);
  font-size: 18px!important;
  border: 1px solid rgba(221, 221, 221, 0.68);
  border-radius: 3px;
  margin-bottom: 12px!important;
  padding: 0.4em 1.5em!important;
}

.faq h3 a {
  color: #414243!important;
}

.faq .ui-accordion-content {
  background: none;
  border: 0em;
  color: #414243;
  padding: 0em 0.5em;
  font-size: 16px;
  margin-bottom: 15px;
  line-height: 24px;
  font-family: 'Century Gothic', sans-serif!important;
}

.warne-img {
  margin-right: 2em!important;
  position: relative;
  bottom: 10px;
}

.bttn-download-now a {
  color: #FFF;
  background-color: #414243;
  padding: 0.6em!important;
  border-radius: 3px;
  box-shadow: 4px 4px 1px #414243;
}

.bttn-download-now a:hover {
  color: #999!important;
  background: #000;
}

#ninja_forms_form_4_mp_breadcrumbs input[type="submit"] {
  background-color: #ffffff;
  color: #414243;
  font-family: inherit;
  font-size: 15px;
  padding: 20px 5px 0 0;
}

#ninja_forms_form_4_mp_page_1 input {
  background-color: #3c3434;
  border: 1px solid #ddd;
  color: #ffffff;
  font-size: 15px;
  padding: 15px;
}

.corporate-event .bttn-download-now,
.weddings-and-event .bttn-download-now {
  display: block;
  width: 100%;
  text-align: center;
  margin-bottom: 15px!important;
}

.arrw-inside-slider {
  position: relative;
  bottom: 5em;
}

.arrw-inside-slider:hover {
  opacity: 0.5;
}

.brk-panel {
  padding-top: 1.8em;
}


/************FAQ Style********************/

.col-md-2 .ui-accordion-header {
  background: #414243;
  text-align: left;
  border-radius: 0px;
  border: 0em;
  padding: 0.6em 2em;
  margin-bottom: 10px;
}

.col-md-2 h3.ui-accordion-header-active {
  background: url(images/faq-open-bg.jpg) top center no-repeat;
  text-align: left;
  border-radius: 0px;
  border: 0em;
  padding: 0.6em 2em;
  background-size: cover;
}

.col-md-2 h3.ui-accordion-header-active a {
  color: #414243;
  font-weight: normal;
}

.col-md-2 .ui-accordion-header a {
  font-weight: normal;
  font-size: 18px;
}

.col-md-2 h3.ui-accordion-header-active span {
  background: url(images/faq-minus.png) top center no-repeat;
}

.col-md-2 .ui-accordion-header span {
  background: url(images/faq-plus.png) top center no-repeat;
}

.col-md-2 .ui-accordion-content {
  background: #fff;
  color: #444;
  border: 0em;
  text-align: left;
  padding: 0.5em 0em;
  font-size: 15px;
  width: 100%;
  line-height: 24px;
  font-family: 'Century Gothic', sans-serif!important;
}

.thrive-parallax .thrv_wrapper {
  margin: 0em;
  margin-top: 10px;
  margin-bottom: 5px;
}

.site-footer .thrv_wrapper {
  margin: auto;
}

.thrive-parallax .thrv_wrapper hr {
  margin: 5px 0!important;
}

.thrive-parallax .tve_image:hover {
  opacity: 0.8;
}

.tve_foc {
  padding: 0% 1% 0% 0%;
}

.gwfoot-footer-one .textwidget {
  margin-top: 4em;
}

.single-post main {
  max-width: 1200px;
  padding: 0em!important;
  margin: auto;
}

.full-width-content .content {
  padding: 0em!important;
}

.site-footer .thrv_wrapper.tve_image_caption {
  width: 100%!important;
}

.site-footer .thrv_wrapper.tve_image_caption img {
  display: block;
  margin: auto;
}

.site-footer .tve_colm,
.site-footer .thrv_columns {
  margin-bottom: 0em;
  margin-top: 1em;
}

.site-footer .tve_flt {
  border: 0em;
  background: none;
  box-shadow: 0px 0px 0px;
  padding: 40px 100px;
  margin: 0em;
  padding-bottom: 0em;
}

.site-footer .thrv-leads-form-box {
  margin-bottom: 0em;
  padding-bottom: 0em!important;
}

.tve_lg_input_container.tve_lg_checkbox.tve_clearfix.tve_lg_3 {
  margin: 0 !important;
  text-align: left;
}

.thrv_lead_generation_container .tve_lg_radio_wrapper,
.thrv_lead_generation_container .tve_lg_checkbox_wrapper {
  padding: 0 11px !important;
}


/*************************** Media Queries *************************/


/*************************** Media Queries *************************/


/*************************** Media Queries *************************/

@media only screen and (max-width: 1366px) {
  .col-venue h2 {
    font-size: 21px;
  }
  .home-section-4 {
    padding: 0 2%;
    margin-top: 2em;
  }
}

@media only screen and (max-width: 1200px) {
  .site-header {
    background: url(/wp-content/uploads/2015/11/background.png) top center;
  }
  .nav-primary {
    float: left;
    margin: -15px 0 0;
    top: 0;
    width: 77%;
  }
  .corporate .site-inner,
  .menus .site-inner,
  .venues .site-inner,
  .bookings .site-inner,
  .contact-us .site-inner,
  .melbourne .site-inner,
  .page-id-515 .site-inner {
    margin-top: 113px;
  }
  .col-menus {
    height: 340px;
  }
  .col-menus:hover {
    background: none;
  }
  .blog-article .content-sidebar-wrap,
  .page .content-sidebar-wrap {
    max-width: 1200px;
    margin: auto;
    display: block;
    padding: 0 3%;
  }
  .home .content-sidebar-wrap {
    max-width: 100%;
    padding: 0em;
  }
  .col-venue {
    height: 410px;
  }
  .col-venue:hover {
    background: none;
  }
  .corporate-inner,
  .inner-parallax {
    margin-top: 1.5em;
  }
  .corporate .tve_flt,
  .tve_flt {
    margin-top: 1.5em;
  }
}

@media only screen and (max-width: 1140px) {
  .sec-3 {
    width: 100%;
  }
  .home-section-3 .excellent-service,
  .home-section-2 .wrap,
  .brk-panel,
  .half-size-content {
    padding-right: 0.5em;
    padding-left: 0.5em;
  }
  .parallax-catering-bg .half-size-content {
    width: 90%;
    font-size: 16px;
  }
  .home-section-1 .wrap,
  .home-section-2 .wrap,
  .home-section-3 .wrap {
    padding: 0em;
  }
  .footer-widgets {
    background-size: none;
    -webkit-background-size: none;
    background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2015/11/background.png") repeat scroll center top;
    margin-bottom: 1em;
    padding: 1%;
  }
  .shop-quote-desktop img {
    width: 32%;
  }
  .site-footer .tve_flt {
    padding: 1em!important;
    padding-top: 4em!important;
  }
  .site-footer .tve_fic {
    padding: 0% 2% 0% 0%!important;
    width: 18.4%!important;
  }
  .site-footer .tve_lst {
    padding: 0px!important;
  }
  main .tve_foc {
    margin-bottom: 1%;
    margin-top: 1%;
    width: 23%!important;
    padding: 0% 2% 0% 0%!important;
  }
  .blog-article .content {
    margin-top: 8em;
  }
  .blog-article .content article li .post:hover {
    background: none;
  }
  .blog-article .content h1 {
    padding-top: 20px;
  }
  .arrw {
    display: none;
  }
}

@media only screen and (max-width: 980px) {
  .col-md-5 {
    width: 40%;
  }
  #mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary {
    background: #fff none repeat scroll 0 0;
    margin: 10px 0;
  }
  #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1::before {
    font-size: 40px !important;
  }
}

@media only screen and (max-width: 960px) {
  .thrive-parallax .site-inner {
    margin-top: 115px;
  }
  .blog-article .site-inner {
    margin-top: 115px;
  }
  .site-header {
    padding: 0 20px;
    position: fixed;
  }
}

@media only screen and (max-width: 940px) {
  .catering-melbourne-wide main .tve_colm {
    width: 30%!important;
  }
  main .tve_foc {
    width: 49%!important;
  }
  .col-menus h2 {
    margin: 0;
  }
}

@media only screen and (max-width: 768px) {
  header {
    position: fixed;
  }
  .home .site-header {
    margin-bottom: 0em!important;
    position: relative;
  }
  .page .site-header {
    margin-bottom: 0em;
  }
  nav .wrap,
  header .wrap {
    padding: 0;
  }

  .headerRight {
    margin: 5px 50px;
  }
  .nav-primary {
    float: right;
    margin: -50px 0 0;
    top: 0;
    width: 100%;
  }
  #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1::before {
    font-size: 40px;
  }
  #mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary {
    width: 100% !important;
    float: left;
    }
  #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1::after {
    font-size: 48px !important;
    margin: -7px 0 0 5px !important;
  }

  .blog-article .site-inner {
    margin-top: 115px;
  }
  .full-width-content .content {
    padding: 0 0 0 !important;
  }
  .genesis-nav-menu a {
    color: #000!important;
    font-size: 14px!important;
  }
  .genesis-nav-menu a:hover {
    color: #555!important;
  }
  .top-num {
    display: none;
  }
  .title-area {
    width: 100%;
    text-align: center;
  }
  .header-image .site-title > a {
    max-width: 18%;
  }
  .col-md-4,
  .col-menus {
    width: 50%;
    margin-right: 0px!important;
    padding: 0.2em;
    height: 360px;
    margin: 0em!important;
    margin-bottom: 1em!important;
  }
  .col-md-2 {
    width: 100%;
    padding: 0.5em!important;
  }
  .col-md-2:nth-child(2n+1),
  .col-md-2:nth-child(2n+2) {
    padding: 0em;
  }
  .col-md-4:hover,
  .col-menus:hover,
  .col-venue:hover {
    background: none;
  }
  .home-section-4 .col-md-2 {
    margin-bottom: 2em;
  }
  .home-section-3 .excellent-service {
    padding: 5% 5%;
  }
  .wonderplugintabs-panel,
  #black-studio-tinymce-20 {
    padding: 0.5em 0em!important;
  }
  .sec-3 .col-md-2 {
    width: 100%;
    margin-bottom: 1em;
  }
  .shop-quote-mobile,
  .site-header .widget_black_studio_tinymce {
    display: block;
    width: 100%;
  }
  .shop-quote-desktop,
  .menu-item-1296 {
    display: none!important;
  }
  .arrw,
  main .tve_ts_c {
    display: none!important;
  }
  .col-form,
  .col-address {
    width: 100%
  }
  .col-md-3 {
    line-height: 15px
  }
  .col-md-5 {
    width: 50%;
  }
  .footer-widgets-1,
  .footer-widgets-2,
  .footer-widgets-3,
  .footer-widgets-4 {
    width: 100%;
    border: 0em;
  }
  .site-footer {
    background: #fff;
  }
  .footer-widgets {
    background-size: none;
    -webkit-background-size: none;
    background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2015/11/background.png") repeat scroll center top;
    margin-bottom: 1em;
    padding-bottom: 3em;
  }
  .footer-widgets-1 section {
    width: 50%;
    border: 0em;
    padding: 0em;
  }
  .arrw-inside-slider {
    position: relative;
    top: 0.5em;
  }
  .col-venue {
    width: 50%;
    padding: 1em;
    margin: 0em!important;
    height: 460px;
  }
  .menus .bttn-view {
    bottom: 20px;
    float: none;
    left: 0;
    margin: 0 25%;
    width: 50%;
  }
  .blog-article .content article {
    margin-bottom: 2em;
    padding: 0 3%;
  }
  .blog-article .content article h2,
  .blog-article .content article h2 a {
    font-size: 16px!important;
    font-weight: bold;
  }
  .bttn-dload {
    font-size: 15px!important;
  }
  .home-section-2 {
    margin-top: -3.4em;
  }
  .site-footer .tve_flt {
    padding: 0em!important;
  }
  .site-footer .tve_colm,
  .site-footer .tve_fic {
    width: 48%!important;
    margin: auto;
  }
  main .tve_ts_cn {
    padding: 1em!important;
    width: 100%!important;
    float: left!important;
  }
  main .tve_ts_t {
    width: 100%!important;
    box-sizing: border-box;
  }
  main .tve_ts_t {
    display: block!important;
  }
  main .thrv_wrapper div {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  .contact-us .parallax-inner {
    margin-top: -20px;
  }
  .wedding .parallax-inner {
    padding: 0 20px;
  }
  #black-studio-tinymce-17 {
    padding: 0 2%;
  }
  .catering-melbourne-wide main .tve_colm {
    width: 45%!important;
    padding: 0.5em!important;
  }
  .blog-article .content {
    margin-top: 2.5em;
  }
  .blog-article .content article li .post {
    height: 345px;
  }
  .blog-article .content .pagination {
    padding: 0em;
  }
}

@media only screen and (max-width: 550px) {
  .page .site-header {
    padding: 0 10px;
  }
  .site-inner, .wrap {
    padding: 0 0%;
    font-size: 15px;
  }
  .nav-primary {
    width: 25%;
    margin: -44px 0 0 0;
    top: 0;
    float: right;
    position: relative;
    z-index: 5000;
  }
  #mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary {
    width: 400% !important;
    float: left;
    left: -300% !important; 
  }
  #black-studio-tinymce-11 {
    float: left;
    margin: 0;
    width: 100%;
  }
  .headerLeft {
    width: 190px;
    margin: 0 0 -30px;
    float: left;
  }
  .headerPhone {
    float: right;
    margin: -20px 0 25px;
  }
  .headerRight {
    float: right;
    margin: 0;
    width: 100%;
    position: relative;
    z-index: 3000;
  }
  #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1::before {
    font-size: 40px !important;
  }
  .alignnone.size-full.wp-image-828 {
    width: 60px;
    margin: 5px 0 0 0;
    float: left;
  }
  #black-studio-tinymce-11 .headerRight img {
    height: 35px !important;
  }
  .footer-widgets-1,
  .footer-widgets-2,
  .footer-widgets-3,
  .footer-widgets-4 {
    width: 100%;
    border: 0em;
    text-align: center;
  }
  .col-menus,
  .col-md-4,
  .col-venue {
    height: auto;
    width: 100%;
  }
  .parallax-catering-bg h4,
  .home-section-2 .widget-title,
  .home-section-4 .widget-title {
    font-size: 30px;
  }
  .home-section-4 .bttn-view,
  .menus .bttn-view,
  .col-venue .bttn-view,
  .brk-panel .bttn-view {
    bottom: 0;
    position: relative;
  }
  .home-section-5 #black-studio-tinymce-19 {
    display: none;
  }
  .shop-quote-mobile a {
    bottom: 10px;
    font-size: 14px;
  }
  .alignright {
    float: none;
    margin: auto!important;
    display: block;
    margin-bottom: 0.5em!important;
  }
  #black-studio-tinymce-20 {
    padding: 0em;
  }
  .amazingslider-arrow-right-2,
  .amazingslider-arrow-left-2 {
    display: none!important;
  }
  .blog-article .content article,
  .site-footer .tve_colm {
    width: 100%!important;
    /* height: inherit; */
    /* text-align: center; */
  }
  .site-footer .tve_lst,
  .site-footer .thrv-leads-form-box {
    margin-bottom: 0em!important;
  }
  .footer-widgets-1 section {
    width: 100%;
    height: inherit;
  }
  .footer-widgets {
    padding-bottom: 5em;
  }
  .thrive-parallax .tve_flt h1 {
    font-size: 23px;
    text-align: center;
    /* padding-bottom: 0.5em; */
    font-weight: bold;
    margin-top: 10px!important;
  }
  .thrive-parallax .tve_flt h4 {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px!important;
  }
  main .tve_flt {
    padding: 10px!important;
  }
  main .tve_colm {
    width: 100%!important;
  }
  .tve_shortcode_editor h1 {
    font-size: 25px;
    text-align: center;
  }
  .faq main table td {
    padding: 0em!important;
    font-size: 11px;
  }
  .catering-melbourne-wide main table td {
    padding: 2px!important;
    font-size: 12px;
  }
  .size-font {
    font-size: 10px!important;
  }
  .view-venues,
  .bttn-download-now {
    display: block;
    margin: auto!important;
    float: none!important;
  }
  main .tve_colm {
    padding: 0em!important;
  }
  .blog-article .content article li .post {
    width: 100%!important;
    float: none;
    margin: auto;
    margin-bottom: 2em;
    padding: 0 3%;
    height: inherit;
  }
  .catering-melbourne-wide .entry-content ul > li {
    list-style-position: outside;
    padding: 0;
  }
}

@media only screen and (max-width: 320px) {
  main .tve_ts_cn h4 {
    font-size: 20px;
  }
  .catering-melbourne-wide main table td {
    padding: 0px!important;
    font-size: 9px;
  }
  .size-font {
    font-size: 8px!important;
  }
}
